Bug 1029051 - Please upgrade to 7.2.28
Please upgrade to 7.2.28
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: boinc-client (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On: 1039258
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 09:41 EST by Jan van Eldik
Modified: 2014-05-09 18:02 EDT (History)
4 users (show)

See Also:
Fixed In Version: boinc-client-7.2.33-3.git1994cc8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 18:02:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan van Eldik 2013-11-11 09:41:47 EST
Description of problem:

Projects like http://lhcbathome.cern.ch/Beauty/ require a newer version than 6.10.45

Thanks, cheers, Jan
Comment 1 Fedora Update System 2014-02-07 12:21:40 EST
boinc-client-7.2.33-3.git1994cc8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/boinc-client-7.2.33-3.git1994cc8.el6
Comment 2 Fedora Update System 2014-02-08 15:45:47 EST
Package boinc-client-7.2.33-3.git1994cc8.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing boinc-client-7.2.33-3.git1994cc8.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0483/boinc-client-7.2.33-3.git1994cc8.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-05-09 18:02:55 EDT
boinc-client-7.2.33-3.git1994cc8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.